{{ define "main" }}

<main>
  <div class='post'>
    <h1>{{ .Page.Title }}</h1>
    <dl>
    {{ if .Params.Dates }}<dt>Dates</dt><dd>{{ .Params.Dates }}</dd>{{ end }}
    {{ if .Params.Client }}<dt>Client</dt><dd>{{ .Params.Client }}</dd>{{ end }}
    </dl>

    {{ .Content }}

  </div>
</main>

{{ end }}

